Ubuntu 4.10 पर Xfce 12.04 कैसे स्थापित करें

उपयोगकर्ता XFCE en Ubuntu (o Xubuntu) तुम कब से किस्मत में हो लियोनेल ले फोल्गोक ने इसका अद्यतन किया है पीपीए और इसके माध्यम से स्थापित किया जा सकता है, का नवीनतम संस्करण Xfce 4.10.

इसके लिए उन्हें केवल फाइल में जोड़ना होगा / Etc / apt / sources.list निम्नलिखित पंक्ति:

deb http://ppa.launchpad.net/mrpouit/ppa/ubuntu precise main

और बाद में अद्यतन का उपयोग कर उन्न्त प्रबंधक या टर्मिनल, जैसा कि आप पसंद करते हैं। मैंने ईमानदारी से इसे स्थापित करने की कोशिश नहीं की है Ubuntu, इसलिए ऐसा करना आपके जोखिम पर है। आज मैं देखूंगा कि क्या मैं इसे इस तरह से उपयोग करके स्थापित कर सकता हूं डेबियन परीक्षण। 😀


अपनी टिप्पणी दर्ज करें

आपका ईमेल पता प्रकाशित नहीं किया जाएगा। आवश्यक फ़ील्ड के साथ चिह्नित कर रहे हैं *

*

*

  1. डेटा के लिए जिम्मेदार: मिगुएल elngel Gatón
  2. डेटा का उद्देश्य: नियंत्रण स्पैम, टिप्पणी प्रबंधन।
  3. वैधता: आपकी सहमति
  4. डेटा का संचार: डेटा को कानूनी बाध्यता को छोड़कर तीसरे पक्ष को संचार नहीं किया जाएगा।
  5. डेटा संग्रहण: ऑकेंटस नेटवर्क्स (EU) द्वारा होस्ट किया गया डेटाबेस
  6. अधिकार: किसी भी समय आप अपनी जानकारी को सीमित, पुनर्प्राप्त और हटा सकते हैं।

  1.   ऑस्कर कहा

    बहुत अच्छी खबर है, यदि संभव हो तो हमें अपडेट रखें यदि आप इसे डेबियन पर स्थापित करने का प्रबंधन करते हैं।

  2.   लियोनार्डो कहा

    मैं इसे आजमाने जा रहा हूं, आशा है कि यह काम करेगा। मुझे डेबियन परीक्षण का समय नहीं दिखता है, क्या किसी को पता है कि संकुल रिपॉजिटरी में कब अपलोड किया जाएगा?

  3.   कार्लोस- Xfce कहा

    कौनसा शुभ समाचार है! अभी मैं अपनी नेटबुक पर Xubuntu 12.04 को फिर से इंस्टॉल कर रहा हूं, LMDE 201204 की कोशिश करने के बाद। समस्या यह है कि पहली स्थापना में इसने मुझे एक त्रुटि दी: यह "स्वैप" नहीं खोज सका। मैं देख रहा हूँ कि अब जब मैंने मैन्युअल रूप से विभाजन संपादित किए हैं तो मुझे उपरोक्त समस्या नहीं है।

  4.   गिस्कार्ड कहा

    महान! अब मैं इसे आजमाने जा रहा हूं। मैंने स्रोतों को डाउनलोड किया था और उन्हें संकलित किया था, लेकिन मुझे नहीं पता कि मैं उन्हें क्यों स्थापित नहीं करना चाहता था। मैं इस अद्यतन PPA की कोशिश करने जा रहा हूँ। धन्यवाद 🙂

    1.    गिस्कार्ड कहा

      खैर, बेहतर नहीं। रिपॉजिटरी को जोड़ने पर मुझे यह संदेश मिला:

      (कृपया ध्यान दें कि संकुल को स्थानांतरित कर दिया जाएगा https://launchpad.net/~xubuntu-dev/+archive/xfce-4.10 कुछ घंटों में)

      इसलिए कुछ घंटों के लिए मैं डेवलपर्स से आधिकारिक पीपीए जोड़ना और जोड़ना पसंद करता हूं। लेकिन समाचार के लिए आपका बहुत-बहुत धन्यवाद for

      1.    इलाव <° लिनक्स कहा

        खैर, यह आपका निर्णय है और मैं इसका सम्मान करता हूं। डेवलपर्स के पीपीए में क्या होता है:

        Xubuntu 4.10 LTS (सटीक पैंगोलिन) के लिए Xfce 12.04 पैकेज।

        कृपया ध्यान दें कि केवल Xfce 4.8 आधिकारिक तौर पर Xubuntu 12.04 पर समर्थित है। इसलिए, इस PPA सक्षम की गई किसी भी बग रिपोर्ट को अस्वीकार कर दिया गया है, या आपको Xfce 4.8 के साथ समस्या को पुन: उत्पन्न करने के लिए कहा जा सकता है। Xfce 4.10 की सुविधा के लिए पहला Xubuntu रिलीज़ Xubuntu 12.10 (अभी के लिए अज्ञात कोडन) होगा।

        इसलिए मुझे नहीं लगता कि वे वास्तव में अभी के लिए कुछ भी अपडेट करते हैं।

        1.    गिस्कार्ड कहा

          तुम सही हो। मैं बात में निराश हूं। लगभग 7 घंटे बाद भी कुछ नहीं है। मैं Le Folgoc की oc स्थापित करूँगा

          1.    इलाव <° लिनक्स कहा

            खैर, मैं आपके साथ एक लाइवसीडी से लिख रहा हूं जो मेरे पास एक मेमोरी में है Xfce 4.10 en Xubuntu 12.04। वे पीपीए महान काम करते हैं। आपको बस यह जोड़ना है कि आपको एक पैकेज स्थापित करना है जो अपडेट नहीं दिखाता है: libxfce4ui.

          2.    टीकाकार कहा

            मैं समझता हूं कि वह Xfce Foundation का सदस्य है।

  5.   फेरारीगार्डिया कहा

    फिर मैं इसे करूंगा, अगर मैं इसे चार्ज करता हूं तो मैं आपको बता दूंगा

    1.    फेरारीगार्डिया कहा

      पेटा xfce- बर्तन जो कि अच्छा xD है, उसे न करें
      मैं 4.8 पर वापस जा रहा हूं

      1.    इलाव <° लिनक्स कहा

        यकीन है कि क्योंकि आप टिप्पणी मैं पढ़ा नहीं था:

        वे पीपीए महान काम करते हैं। आपको बस यह जोड़ना है कि आपको एक पैकेज स्थापित करना है जो अपडेट नहीं दिखाता है: libxfce4ui.

        मैं दोहराता हूं, में Xubuntu 12.04 वे महान काम करते हैं। 😀

        1.    फेरारीगार्डिया कहा

          बेशक मैंने इसे पढ़ा है e अगर मैंने पहले ही इसे ठीक कर लिया है और यह काम कर रहा है, तो क्या होता है कि मैं अभी तक आपको बताने के लिए यहां नहीं आया हूं।
          10 इलाव से

  6.   मार्को कहा

    कृपया क्या कोई मेरी मदद कर सकता है? इस वातावरण को निम्न कमांड के साथ स्थापित करें; "सूडो एप्ट-गेट इंस्‍टॉल xubuntu-desktop" और यह ठीक है और सब कुछ चला, लेकिन अंत में मुझे यह बिल्‍कुल पसंद नहीं आया, "मैंने इसे हटा दिया" और यह भी काम कर गया, लेकिन अब जब यह शुरू हो रहा है या बंद हो रहा है नीचे उबंटू स्क्रीन दिखाई देता है और यह उबंटू से नहीं है। मुझे वास्तव में पसंद नहीं है (मुझे पता है कि यह बुरा या कुछ भी नहीं है, लेकिन मुझे यह पसंद नहीं है) कृपया अगर कोई मेरी मदद कर सकता है तो मैं वास्तव में इसकी सराहना करूंगा।

    1.    घेराबंदी२०९९ कहा

      ज़ुबंटू के लिए सिनैप्टिक लुक में और उन पैकेजों में बूट स्प्लैश होगा (मुझे लगता है कि इसे क्या कहा जाता है) बस इसे हटा दें और उबंटू में से एक का चयन करें।

      1.    मार्को कहा

        मैंने पहले से ही इसकी तलाश की ... लेकिन यह वहाँ नहीं है, वैसे भी धन्यवाद, मुझे लगता है कि आपने मुझे पहले ही एक विचार दिया था ...

  7.   सताना कहा

    यदि मैं ऊपरी बॉक्स में आइटम, स्थानों को जोड़ता हूं, तो मैं इसे आइकन और लेबल को दिखाने के लिए कॉन्फ़िगर करता हूं जब इसे पुनरारंभ करना कॉन्फ़िगरेशन को संरक्षित नहीं करता है। मुझे नहीं पता कि स्क्रीनशॉट कैसे जोड़ा जाता है, मुझे आशा है कि आप मुझे समझेंगे

  8.   क्रिप्टोकरंसी कहा

    क्या डेबियन में Xfce के बारे में कुछ पता है? वास्तव में मैं LMDE का उपयोग करता हूं, लेकिन रिपॉजिटरी समान हैं।

  9.   डॉ, बाइट कहा

    उत्कृष्ट, वास्तव में मेरे पास एकता के साथ Ubuntu 12:04 है और मैं Xfce 4.10 स्थापित कर रहा हूं, यह देखने के लिए कि यह कैसे काम करता है, हेहे, मैंने पहले ही पिछले संस्करणों की कोशिश की थी।

    नमस्ते.